VMware vSphere 4 e FT

Una delle novità del vSphere 4 è la funzionalità di Fault Tolerance, per gli amici FT, disponibile nelle versioni Advanced, Enterprise e Enterprise Plus. Tuttavia questa feature ha dei requisiti hardware con cui bisogna fare i conti.

Non si tratta solo di obsolescenza dell’hardwre, ma proprio di CPU: infatti VMware ha pubblicato un documento sulla propria knowledgebase nella quale segnala i processori necessari per supportare questa feature:

  • Intel 3100 Series
  • Intel 3300 Series
  • Intel 5200 Series (DP)
  • Intel 5400 Series
  • Intel 5500 Series
  • Intel 7400 Series
  • AMD Opteron 1300 Series
  • AMD Opteron 2300 Series (DP)
  • AMD Opteron 8300 Series (MP)

Per ulteriori informazioni:

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.